@import '../../../assets/styles/common.scss';

.peerplayslogin {
  &-form {
    display: flex;
    flex-direction: column;
    margin-top: 4rem;
    margin-left: 3rem;

    &__input {
      margin: 1rem;
    }
  }

  &__flex {
    display: flex;
    align-items: center;
  }

  &-error {
    width: 100%;
    height: 2rem;
    font-size: 1.5rem;
    color: $red;
    text-align: center;
    text-transform: capitalize;
  }

  &__btn {
    &-container {
      position: relative;
      padding-top: 2.5rem;
      text-align: center;
      cursor: pointer;
    }

    &-txt {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }

    &-img {
      width: 75%;
    }
  }

  &__textlink {
    display: flex;
    justify-content: center;
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
    font-style: italic;
    color: $blue-light-one;

    &-register {
      margin-left: .5rem;
      text-decoration: underline;
      cursor:pointer;
    }
  }

  &-help {
    margin-left: 1rem;
    padding: 0 6px;
    border-radius: 50%;
    background: transparent linear-gradient(to top, #00b0ff 0%, #0066d8 83%, #0057d1 100%) 0% 0% no-repeat padding-box;
    cursor: pointer;
  }
}
